angular.module('focaModalInformeHojaRuta')
    .factory('focaModalInformeHojaRutaService', [
        '$http',
        'API_ENDPOINT',
        function($http, API_ENDPOINT) {
            return {
                getHojasRuta: function(fechaDesde, fechaHasta) {
                    return $http.get(API_ENDPOINT.URL + '/hoja-ruta/listar/' +
                        fechaDesde + '/' + fechaHasta);
                },
                getEmpresa: function(id) {
                    return $http.get(API_ENDPOINT.URL + '/empresa/' + id);
                }
            };
        }
    ]);
